Subject: multipoint-to-point tunnel

From: Khuzema Pithewan <[email-masked]>
Date: Mon, 30 Jul 2001 17:06:17 +0530

Hi,

As mplsTunnelIndexNext in mpls-te mib is read-only, so it should be
generated by system (cannot be supplied by administrator). In case if
signaling protocol is RSVP-TE, then at LSR two tunnels might end up in same
SESSION (TunnelId and Egress IPAddress are same for the tunnel generating
from different Ingresses)object. However, we can differentiate these 2
tunnels by extended tunnel ID(Ingress IPAddress), but ext. tunnel id is
optional. 

If this is the case, then multipoint-to-point tunnels cant be established.
for multipoint-to-point tunnels tunnel id should have global significance in
mpls domain?? 

Regards,
Khuzema.